<?xml version="1.0" ?>
<Library name="bliss_specific" shape="rectangle" default_fill="-8372160" default_outline="-1" tex="0">
    <Template>
        <Name>Airfield_LandMark</Name>
        <File>dz\structures_bliss\specific\airfields\airfield_landmark.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1882291929</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Castle_Bastion2</Name>
        <File>DZ\structures_bliss\specific\Castles\Castle_Bastion2.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>687029937</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Castle_Wall3</Name>
        <File>DZ\structures_bliss\specific\Castles\Castle_Wall3.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>279171938</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Castle_Wall3_D_L</Name>
        <File>DZ\structures_bliss\specific\Castles\Castle_Wall3_D_L.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-967844300</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Castle_Wall3_D_R</Name>
        <File>DZ\structures_bliss\specific\Castles\Castle_Wall3_D_R.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-967844294</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Casltes_Bastion2_etc</Name>
        <File>dz\structures_bliss\specific\castles\proxy\casltes_bastion2_etc.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-803715885</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Casltes_Bastion2_rocks</Name>
        <File>DZ\structures_bliss\specific\Castles\Proxy\Casltes_Bastion2_rocks.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1293490835</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Chapel2_White</Name>
        <File>dz\structures_bliss\specific\cultural\chapel2_white.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1536607071</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Chapel2_White_Dam</Name>
        <File>DZ\structures_bliss\specific\Cultural\Chapel2_White_Dam.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>523872530</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Chapel2_Yellow</Name>
        <File>dz\structures_bliss\specific\cultural\chapel2_yellow.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1698133444</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Chapel2_Yellow_Dam</Name>
        <File>DZ\structures_bliss\specific\Cultural\Chapel2_Yellow_Dam.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1891009619</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Church4</Name>
        <File>dz\structures_bliss\specific\cultural\church4.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>58484365</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Church4_Dam</Name>
        <File>DZ\structures_bliss\specific\Cultural\Church4_Dam.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>74147582</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Church4_Lightblue</Name>
        <File>DZ\structures_bliss\specific\Cultural\Church4_Lightblue.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-934867010</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Church4_Red</Name>
        <File>dz\structures_bliss\specific\cultural\church4_red.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>190071039</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Church4_White</Name>
        <File>DZ\structures_bliss\specific\Cultural\Church4_White.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-2065536713</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Church4_Yellow_Dam</Name>
        <File>DZ\structures_bliss\specific\Cultural\Church4_Yellow_Dam.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1153976983</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Church5</Name>
        <File>DZ\structures_bliss\specific\Cultural\Church5.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>58484366</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Church5_Dam</Name>
        <File>DZ\structures_bliss\specific\Cultural\Church5_Dam.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1213711871</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Church5_Red_Dam</Name>
        <File>DZ\structures_bliss\specific\Cultural\Church5_Red_Dam.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>814042481</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Church5_White</Name>
        <File>DZ\structures_bliss\specific\Cultural\Church5_White.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1527601080</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Church5_White_Dam</Name>
        <File>DZ\structures_bliss\specific\Cultural\Church5_White_Dam.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1172353751</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Church5_Yellow_Dam</Name>
        <File>DZ\structures_bliss\specific\Cultural\Church5_Yellow_Dam.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1373887830</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Misc_Calvary1</Name>
        <File>dz\structures_bliss\specific\cultural\misc_calvary1.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1044557316</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Misc_Calvary2</Name>
        <File>dz\structures_bliss\specific\cultural\misc_calvary2.p3d</File>
        <Date>01/23/20 12:24:10</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1044557317</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>0.381671</BBRadius>
        <BBHScale>1.004767</BBHScale>
        <AutoCenter>1</AutoCenter>
        <XShift>-0.000000</XShift>
        <YShift>-0.000000</YShift>
        <ZShift>-0.000000</ZShift>
        <Height>1.991305</Height>
        <BoundingMin X="-0.381671" Y="-0.628441" Z="-0.381671" />
        <BoundingMax X="0.385309" Y="3.354169" Z="0.381671" />
        <BoundingCenter X="0.001819" Y="1.362864" Z="0.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Misc_Calvary3</Name>
        <File>dz\structures_bliss\specific\cultural\misc_calvary3.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1044557318</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Monument_Enoch1</Name>
        <File>dz\structures_bliss\specific\cultural\monument_enoch1.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>304425566</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Monument_Enoch2</Name>
        <File>DZ\structures_bliss\specific\Cultural\Monument_Enoch2.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>304425567</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Statue_Enoch1</Name>
        <File>dz\structures_bliss\specific\cultural\statue_enoch1.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1302783201</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Church4_details_proxy</Name>
        <File>DZ\structures_bliss\specific\Cultural\Proxy\Church4_details_proxy.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-750653121</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Forest_Anthill</Name>
        <File>dz\structures_bliss\specific\forest\forest_anthill.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-305423098</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Forest_BeetleTrap1</Name>
        <File>DZ\structures_bliss\specific\Forest\Forest_BeetleTrap1.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1294651753</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Forest_BeetleTrap2</Name>
        <File>DZ\structures_bliss\specific\Forest\Forest_BeetleTrap2.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1294651752</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Forest_BeetleTrap3</Name>
        <File>DZ\structures_bliss\specific\Forest\Forest_BeetleTrap3.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1294651751</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Forest_DeerSkeleton_Dam</Name>
        <File>dz\structures_bliss\specific\forest\forest_deerskeleton_dam.p3d</File>
        <Date>01/23/20 12:25:59</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>343791694</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>1.291247</BBRadius>
        <BBHScale>0.532524</BBHScale>
        <AutoCenter>1</AutoCenter>
        <XShift>-0.000000</XShift>
        <YShift>-0.000000</YShift>
        <ZShift>-0.000000</ZShift>
        <Height>0.304348</Height>
        <BoundingMin X="-0.751184" Y="-0.023532" Z="-1.039937" />
        <BoundingMax X="0.624056" Y="0.585164" Z="1.542558" />
        <BoundingCenter X="-0.063564" Y="0.280816" Z="0.251311" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Forest_DeerSkeleton_Full</Name>
        <File>dz\structures_bliss\specific\forest\forest_deerskeleton_full.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1244402417</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Forest_DeerSkeleton_Pile</Name>
        <File>dz\structures_bliss\specific\forest\forest_deerskeleton_pile.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>361201748</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Forest_DeerSkeleton_Skull</Name>
        <File>dz\structures_bliss\specific\forest\forest_deerskeleton_skull.p3d</File>
        <Date>01/23/20 12:26:03</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-101392165</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>0.603993</BBRadius>
        <BBHScale>0.685717</BBHScale>
        <AutoCenter>1</AutoCenter>
        <XShift>-0.000000</XShift>
        <YShift>-0.000000</YShift>
        <ZShift>-0.000000</ZShift>
        <Height>0.475479</Height>
        <BoundingMin X="-0.333438" Y="-0.002665" Z="-0.298478" />
        <BoundingMax X="0.494898" Y="0.948293" Z="0.909507" />
        <BoundingCenter X="0.080730" Y="0.472814" Z="0.305514" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Forest_HumanSkeleton</Name>
        <File>dz\structures_bliss\specific\forest\forest_humanskeleton.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1961693256</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>FuelStation_Build_Enoch</Name>
        <File>dz\structures_bliss\specific\fuelstation\fuelstation_build_enoch.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-225336135</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>FuelStation_Feed_Enoch</Name>
        <File>DZ\structures_bliss\specific\FuelStation\FuelStation_Feed_Enoch.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1527376853</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>FuelStation_Shed_Enoch</Name>
        <File>dz\structures_bliss\specific\fuelstation\fuelstation_shed_enoch.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>531311457</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>FuelStation_Sign_Enoch</Name>
        <File>DZ\structures_bliss\specific\FuelStation\FuelStation_Sign_Enoch.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1768579606</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Tower_TC5</Name>
        <File>dz\structures_bliss\specific\towers\tower_tc5.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-209743280</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Tower_TC6</Name>
        <File>dz\structures_bliss\specific\towers\tower_tc6.p3d</File>
        <Date>01/23/20 12:27:02</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-209743279</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>4.406970</BBRadius>
        <BBHScale>0.909017</BBHScale>
        <AutoCenter>1</AutoCenter>
        <XShift>-0.000000</XShift>
        <YShift>-0.000000</YShift>
        <ZShift>-0.000000</ZShift>
        <Height>25.699329</Height>
        <BoundingMin X="-4.111203" Y="-2.365999" Z="-4.515560" />
        <BoundingMax X="3.900820" Y="49.032661" Z="4.298380" />
        <BoundingCenter X="-0.105191" Y="23.333332" Z="-0.108590" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Transmitter_Box</Name>
        <File>dz\structures_bliss\specific\towers\transmitter_box.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>559425341</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Transmitter_Small1</Name>
        <File>DZ\structures_bliss\specific\Towers\Transmitter_Small1.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-114527816</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Transmitter_Small2</Name>
        <File>DZ\structures_bliss\specific\Towers\Transmitter_Small2.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-114527815</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Tower_TC6_Ladder</Name>
        <File>DZ\structures_bliss\specific\Towers\Proxy\Tower_TC6_Ladder.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1420901808</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Tribune</Name>
        <File>dz\structures_bliss\specific\tribune\tribune.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-8372160</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>192127573</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
</Library>
